<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="711bb1acded4119b42243cb68571e47c">
  <dict>
    <!--2023-05-11 15:36:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-25 14:12:12.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
